AnsweredAssumed Answered

IWP Blackberry

Question asked by RonnieHiggins on Aug 16, 2012

Are the latest Blackberry phones (9900) compatible with IWP using the current version of FileMaker (12) ?

 

If so, what developmental considerations do I need to consider?

 

Thanks! Everything I found via searching is rather out of date.

 

... Ronnie

Outcomes